net.sourceforge.pmd.cpd

## Interface Tokenizer

- All Known Implementing Classes:
    AbstractTokenizer, AnyTokenizer, CPPTokenizer, CsTokenizer, EcmascriptTokenizer, FortranTokenizer, JavaTokenizer, JSPTokenizer, PHPTokenizer, RubyTokenizer

      public interface Tokenizer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `tokenize(SourceCode sourceCode, Tokens tokenEntries)`

- - ### Method Detail

    - #### tokenize

          void tokenize(SourceCode sourceCode,
                      Tokens tokenEntries)
                        throws IOException

      Throws:
        `IOException`

Copyright © 2002-2013 InfoEther. All Rights Reserved.